<?xml version="1.0" encoding="UTF-8"?>

<resources> 
    <string name="bt_bip_app_name">藍牙圖像傳輸</string>  
    <string name="bt_bipi_push_confirmation">圖像傳送確認</string>  
    <string name="bt_bipi_unsupported_format">接收端無法支援此格式。\n繼續傳送 ?</string>  
    <string name="bt_bipi_push_confirmation_ok">確定</string>  
    <string name="bt_bipi_push_confirmation_cancel">取消</string>  
    <string name="bt_bip_transmitting_dialog_hide">隱藏</string>  
    <string name="bt_bip_transmitting_dialog_cancel">取消</string>  
    <string name="bt_bip_transmitting_dialog_ok">確定</string>  
    <string name="bt_bip_transmitting_dialog_yes">是</string>  
    <string name="bt_bip_transmitting_dialog_no">否</string>  
    <string name="bt_bip_transmitting">傳送圖像, %1$s</string>  
    <string name="bt_bip_transmitting_successful">圖像, %1$s, 已傳送</string>  
    <string name="bt_bip_transmitting_fail">圖像, %1$s, 傳送失敗</string>  
    <string name="bt_bip_cancel_pending_job">取消傳送作業 ?</string>  
    <string name="bt_bip_pending_job">傳送 %1$s (等待中)</string>  
    <string name="bt_bipr_incoming_request">接收圖像傳輸請求</string>  
    <string name="bt_bipr_incoming_request_description">選擇是否接收圖像 %1$s</string>  
    <string name="bt_bipr_accept_title">接收圖像</string>  
    <string name="bt_bipr_accept_content">接收來自 "%3$s" 的圖像 "%1$s (%2$sKB)" ?</string>  
    <string name="bt_bipr_accept_yes">是</string>  
    <string name="bt_bipr_accept_no">否</string>  
    <string name="bt_bip_receiving">接收圖像, %1$s</string>  
    <string name="bt_bip_receiving_successful">圖像, %1$s, 已接收。\n瀏覽此圖像 ?</string>  
    <string name="bt_bip_receiving_fail">圖像, %1$s, 接收失敗</string>  
    <string name="bt_bip_toast_connect_fail">連結失敗</string>  
    <string name="bt_bip_toast_storage_unmounted">請確認記憶卡已就緒</string>  
    <string name="bt_bip_toast_sending_object">傳送圖像, %1$s</string>  
    <string name="bt_bip_auth_password">密碼:</string>  
    <string name="bt_bip_auth_userid">帳號:</string>  
    <string name="bt_bip_auth_ok">確認</string>  
    <string name="bt_bip_auth_cancel">取消</string>  
    <string name="bt_bipr_accept_always">「永遠接受？」</string> 
</resources>
